<nav class="nav-tab-wrapper">
    <a href="<?php echo add_query_arg(['tab' => 'settings']); ?>" class="nav-tab <?= !isset($_GET['tab']) || 'settings' === $_GET['tab'] ? 'nav-tab-active' : '' ?>">
        پیامک احراز هویت
    </a>
    <a href="<?php echo add_query_arg(['tab' => 'help']); ?>" class="nav-tab <?= isset($_GET['tab']) && 'help' === $_GET['tab'] ? 'nav-tab-active' : '' ?>">
        راهنما
    </a>
</nav>

<div class="tabs-content">

<?php
use WeboneSMS\WeboneSMS\Services\ViewService;
$notices = ViewService::get_flash();
foreach($notices as $notice) {
    wp_admin_notice($notice['message'], $notice['args']);
}
?>

<?php
if (!isset($_GET['tab']) || 'settings' === $_GET['tab']) {
    include_once __DIR__ . '/settings.phtml';
} elseif ('help' === $_GET['tab']) {
    include_once __DIR__ . '/help.phtml';
} else {
    include_once __DIR__ . '/settings.phtml';
}
?>

</div>